@font-face {
font-family: 'engschrift';
src:url('2B5E4F_0_0.woff');
}
body{
	background: url(bg.jpg) center no-repeat;
	background-attachment: fixed !important;
    background-size: cover !important;
	background-color:rgba(0,0,0,0.5);
}

h2{
	 padding-top: 0px;
	 margin-top: 0px;
	 color: #f0e6be;
	 font-family: 'engschrift';
	 text-transform: Uppercase;
}

.select-stores{
		color:#f0e6be;
		font-family: 'engschrift';
		font-size: 18px;
}

#selectstore{
		margin-bottom:30px;		 
}

.panel-default{
		background-color: rgba(0,0,0,0.6);
		border: none;
}

#select{
		  color: #f0e6be; 
		  font-family: 'engschrift';
}

.btn{
		height:60px;
		width:200px;
		background-color: transparent;
		color: #f0e6be;
		border-color: #f0e6be;
		border-radius: 0px;
		margin-bottom: 5px;
		font-family: 'engschrift';
		font-size: 18px;
}
.btn:hover, .btn:focus{
		background-color: #f0e6be;
		color: #000;
}

#logo {
	margin-top: 10px;
}

.store-suburbs p, .store-details p{
	margin: 0px;
}

.store-suburbs{
	margin-top: 10px;
}

@media(min-width: 768px){
	.mobile-link{
		display: none;
	}
}
@media(max-width: 767px){
	#logo {
		width: 100px;
		min-width: 20%;
	}
	
	.select-stores .panel-body{
		text-align: left;
	}
	.select-stores .col-md-4, .select-stores .col-md-12{
		padding-left: 0px;
		padding-right: 0px;
	}
	.store-suburbs, .store-oo-link{
		display: none;
	}
	.mobile-link{
		display: initial;
		float: right;
		color: #f0e6be;
		font-size: 20px;
		margin: auto;
	}
}